# keep_syncing

* Clone or download and unzip
* Move keep_syncing.ps1 to directory of your choice
* Start powershell console and cd to your directory
* Running  
$ .\keep_syncing.ps1 -help  
should get you on your way
